/*-------------------global-------------------*/

.rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap *:last-child, .wpb_text_column .rev_slider .tp-mask-wrap .tp-caption, .wpb_text_column .rev_slider .tp-mask-wrap *:last-child {line-height: 1.6!important;}

.layoutsExemple .entry-image.no_couv.couverture_catalogue,
.couvPasDispo {
    background: #f5f5f5 url(https://www.poussecornet.com/uploads/Image/couvpardefaut.png) no-repeat scroll center center;
    height: 220px;
    width: 220px;
margin-bottom: 20px;
}


.calendrierVertical .item .verticalImage img {margin-bottom: 20px;}
.ordre_false.product, .pageOrdre .ordre_false.product { height: 620px !important; }
.product-image { height: 300px; }
#primary-menu.style-2 > div > ul > li > a i { line-height: 1; }
.device-md #primary-menu ul li a { padding-left: 13px; padding-top: 3px; padding-right: 13px; padding-bottom: 3px; height: 40px; line-height: 40px; font-size: 12px; }
#primary-menu-trigger { top: 102%; }

.entry-title h2, .post-grid .entry-title h2 { font-size: 14px !important; }

@media (max-width: 767px) { .entry-title h2, .post-grid .entry-title h2 { font-size: 13px !important; } }

.calendrierVertical .item .verticalImage img:hover {transform: none;}

/*-------------------home calendrier-------------------*/

.calendrierVertical .entry-title { margin-top: 10px; font-family: Montserrat, Arial, Helvetica, sans-serif; }
.calendrierVertical .item:hover .verticalImage img { transform: scale(1) translate(0%, 0%); transform-origin: 0 0; filter: grayscale(1); }
.icon-calendar3 { display: none; }
.bloc_vente_date { color: #000; font-size: 13px; font-weight: 300; font-style: normal; }
.btn.ghost { border-radius: 0px; }
.carouselCouvCata, .calendrierVertical .cataPasDispo { max-height: 346px; }
.owl-theme .owl-controls .owl-nav [class*="owl-"] { top: 30%; }
.device-xs .owl-theme .owl-controls .owl-nav [class*="owl-"] { top: 14%; }
.calendrierVertical .item .verticalImage img { border: 1px solid #f8f8f8; }

/*-------------------slider-------------------*/

.tp-caption { font-size: 18px !important; font-style: normal; font-family: Trebuchet MS!important; line-height: 2!important; }
.tp-caption.slidelink a span { font-family: Trebuchet MS!important; }
.tp-caption #slideTitleId { margin-bottom: 20px; font-family: Trebuchet MS!important; }
.device-xxs .tp-caption { display : none; }
#slider { margin-bottom:40px; margin-top:20px; }


/*-------------------accueil-------------------*/

@media (min-width: 1200px) { .calendrier_deux .calendrier.entry { width: 48%; float: left; border: 1px solid #f8f8f8; min-height: 300px; } }
@media (min-width: 992px) { .calendrier_deux .col-md-10 { width: 55%; } }

.row.equal-height { display: flex; }
.row.equal-height > div.col-md-6 { flex: 1; margin-right: 15px; }
.row.equal-height > div.col-md-6:last-child { margin-right: 0; }
@media (max-width: 767px) { .row.equal-height { display: block; } .row.equal-height > div.col-md-6 { width: 100% !important; margin-right: 0 !important; margin-bottom: 20px; } }
.bloc-gris { background-color: #f5f5f5; padding: 20px; flex: 1; display: flex; flex-direction: column; justify-content: space-between; }


/*-------------------bouton-estimation-------------------*/

.bouton-estimation-home { display: inline-block; color: #fff !important; background: black; border: 2px solid #000; border-radius: 5px; padding: 12px 24px; font-weight: 600; text-transform: uppercase; text-align: center; transition: all 0.3s ease; cursor: pointer; text-decoration: none; box-sizing: border-box; }
.bouton-estimation-home:hover { color: #000 !important; background: white; border: 2px solid #000; }
@media (max-width: 768px) { .bouton-estimation-home { display: block; width: 100%; padding: 15px 10px; font-size: 14px; } }


/*-------------------actualites-et-phares-------------------*/

.actualite .entry-image img { border-radius: 0px; border: 0px solid #fff; }
.actualite_home .actualite .entry-image img { width: auto; padding-right: 6px; height: 100%; }
.actualite_home .entry { border-bottom: 0px solid #fff; }
.actualite_home .layoutsExemple .entry-image { padding-left: 0px; }
.actualite_home .entry-c { width: 100%; }
.more-link { margin-bottom: 20px; }
.vente_phare, .lot_phare, .newsPhare { margin-bottom: 30px; float: left; }
.actualite_phare { float: left; width: 100%; }
.salePhareTitle { padding-top: 0px; padding-bottom: 5px; margin-left: 5px; float: left; margin-right: 5px; width: 100%; margin-bottom: 0px; margin-top: 16px; font-size: 13px; line-height: 1.3; color: #000; text-transform: uppercase; }
.salePhareDate { font-weight: bold; color: #000; }
.salePhareLocation { color: #444; font-style: normal; margin-top: 4px; font-size: 13px; line-height: 1.3; text-transform: capitalize; }
.salePhareImage a img { border: 1px solid #f1f1f1; }
.lotPhareInfos h3 a:link, .lotPhareInfos h2 a:link { font-size: 14px; line-height: 1.3; text-transform: uppercase; color: #666 !important; font-weight: bold; padding-top: 0px; margin-bottom: 20px !important; }
.salePhare, .newsPhare, .lotPhare { margin-bottom: 50px !important; }
.lotPhareInfos { max-height: 228px; overflow: hidden; margin-bottom: 40px; }


/*-------------------belles-encheres-------------------*/

.belles_encheres { text-align: center; margin-top: 20px; }
.belles_encheres_home { color: #000; text-align: center; text-transform: none; font-weight: bold; clear: both; margin-top: 0px; }
.belles_encheres_home .entry-title { width: 100%; max-height: 40px; overflow: hidden; margin-bottom: 10px; }
.belles_encheres_home .owl-carousel .owl-item img { margin: 0 auto; border-radius: 2px; height: 130px; }
.belles_encheres_home .imgphare { height: 130px; margin-bottom: 10px; margin-right: 19px; overflow: hidden; text-align: center; vertical-align: middle; float: left; max-height: 130px; min-height: 130px; width: 100%; }
.oc-lot h5 { height: 30px; line-height: 16px; color: #000; max-height: 30px; overflow: hidden; margin: 20px 0px 0px 0px; }
.belles_encheres_home .verticalCarouselContent h5 { height: 30px; line-height: 16px; color: #000; max-height: 30px; overflow: hidden; }
.belles_encheres_home .CarouselDescription { margin-bottom: 15px; max-height: 70px; overflow: hidden; }
.nom_vente { margin-bottom: 2px; font-size: 15px; line-height: 1.3; padding-bottom: 8px; text-transform: uppercase; color: #900000; font-weight: 600; margin-top: 0px; padding-top: 0px; }
.CarouselResultat { color: #000; font-weight: bold; }
.imgphare img { margin-bottom: 10px; }
.belles_encheres_colonne, .belles_encheres_specialites { text-align: center; margin-top: 20px; }
.belles_encheres_colonne .verticalCarouselContent { border: 1px solid #fff; }
.col-md-4 .belles_encheres_colonne .verticalCarouselLot { padding: 10px 0px 10px 0px; }


/*-------------------header-------------------*/

#top-bar { background-color: #fff; position: relative; height: 30px; font-size: 12px; }
#top-bar a img { opacity: 0.5; height: 25px; }
#top-bar a:hover img { opacity: 1; }
#top-social li { border-left: 0 !important; }
#top-social li a { color: #000; }
#top-social li .ts-icon { font-size: 12px; }
.top-links, .top-links a, .top-links a:link, .top-links a:visited { color: #000; letter-spacing: 0px; }
#logo img { margin-bottom: 30px; margin-top: 16px; width: 350px; height: auto; clear: both; }
nav a:hover { color: #000 !important; }
#top-search form input { background: #fff none repeat scroll 0 0; border-radius: 6px 0px 0px 6px; float: left; font-size: 14px; height: 34px; line-height: 20px; margin-top: 3px !important; padding: 5px 5px 5px 7px !important; width: 90%; font-weight: normal; color: #000 !important; }
#top-search form input.loupe { background: #ffffff url("https://www.poussecornet.com/uploads/Image/img_site/bt_loupe.png") no-repeat scroll 0 4px !important; height: 34px; width: 30px; color: #000; float: left; border-radius: 0px 6px 6px 0px; background-size: 100% 100%; }
#top-cart > a > span { right: 20px; color: #FFF; background-color: #000000; }


/*-------------------body-------------------*/

body { text-align: justify; }
*::-moz-selection { background: none repeat scroll 0 0 #000 !important; color: #fff; text-shadow: none; }
a.lien_inclure { display: none; }
.video-responsive { overflow: hidden; padding-bottom: 56.25%; position: relative; height: 0; }
.video-responsive iframe { left: 0; top: 0; height: 100%; width: 100%; position: absolute; }
.tp-mask-wrap .tp-parallax-wrap { position: absolute; display: block; visibility: hidden; left: 752px; top: 195px; z-index: 11; }
.lien_calendrier { margin-bottom: 110px; text-align: center; }
.lien_calendrier .widgetbouton .btn-sm, .widgetbouton .btn-group-sm>.btn, .encart_logo_colonne .btn-sm, .btn-group-sm>.btn { padding: 1px 10px; font-size: 14px; line-height: 1.5; border-radius: 2px; }
.lien_calendrier .btn-default { color: #000 !important; background-color: #fff; border-color: #000; float: left; clear: both; margin-bottom: 60px; text-align: center; }
.lien_calendrier .btn:hover { color: #fff !important; background-color: #000 !important; border-color: #000 !important; }
.droite_catalogue img { max-width: 120px; height: auto; }
.productLive { border-radius: 5px; border: 1px solid #c00935; color: #c00935; background: #fff; padding: 10px; line-height: 15px; float: left; text-align: center; margin-top: 10px; }
.productOnline, .productOnlineResult { clear: both; }
.btnhome { background-color: #e40521; font-size: 12px; letter-spacing: 1px; line-height: 25px; color: #fff; text-transform: uppercase; display: inline-block; padding: 0 10px; text-align: center; width: 100%; }
.btnhome:hover { background-color: #c4041c; }
a i.icon-envelope { font-size: 22px; }
.icon-envelope { font-size: 14px; }
.btnhome .Estimation-text { text-align: center; }
#etape2 > div:nth-child(2) > div:nth-child(1) > input:nth-child(1) { margin-left: -15px; }


/*-------------------widgets-et-experts-------------------*/

.WidgetTitle.titre_expert h3 { color: #444 !important; line-height: 40px; font-size: 13px !important; font-weight: normal; text-transform: none !important; padding: 10px 15px; margin-top: 2px; }
h3.WidgetTitle.titre_expert { margin-top: 14px; background-color: #fff !important; z-index: 100; }
.WidgetDroite { margin-top: 0px; padding-bottom: 10px; font-size: 10px; }
.titre_expert { color: #444; text-transform: none; font-weight: normal; font-size: 13px; border-bottom: 1px solid #DDD; padding: 0px 0px 9px 0px; margin-bottom: 20px; width: 100%; display: inline-block; }
.img_expert { width: 300px; height: auto; }
img.img_expert { width: 160px; height: auto; clear: both; text-align: center; float: left; margin-right: 14px; margin-bottom: 20px; }
.texte_expert { text-align: center; font-size: 11px; }
.nom_specialiste { font-weight: 600; }
.WidgetDroit.experts { padding: 50px 20px 20px 20px !important; }
.col-md-4.expert { padding-bottom: 30px; }


/*-------------------services-et-encarts-------------------*/

.encart_logo_colonne { text-align: center; }
.encart_logo_colonne .btn { color: #fff !important; display: inline-block; font-weight: 300; padding: 4px 20px; border: 1px solid transparent; cursor: pointer; font-size: 14px; line-height: 1.42857; margin-bottom: 14px; vertical-align: middle; white-space: nowrap; }
.encart_logo_colonne .btn:hover { color: #fff !important; margin-bottom: 10px; background-color: #000 !important; border: 1px solid #000 !important; }
.Estimation-text .btn { border-radius: 3px; background-color: #fff; border: 1px solid #ccc !important; color: #000; padding: 2px 10px; width: 150px; text-align: center; }
.Estimation-text .btn:hover { color: #fff !important; background-color: #5587a4 !important; border: 1px solid #000 !important; }


/*-------------------calendrier-------------------*/

.triAnnee.annee1970 { display: none; }
.triAnnee { background-color: #000; border-radius: 3px; color: #fff !important; padding: 0px 5px; }
#triAnnee:hover { background-color: #000; }
.calendrier_annees { margin-bottom: 50px; }
.bloc_mois_date { display: none; }


/*-------------------catalogue-et-fiches-lots-------------------*/

.modal-title { color: #252f38 !important; text-transform: uppercase; }
.button.button-border:hover { background-color: #2b2b2b !important; }
.button.button-border { border: 1px solid #2b2b2b !important; text-shadow: none; }
.product-overlay a:hover { background-color: #2b2b2b !important; }
.product-image.no_picture { background-image: url("https://www.poussecornet.com/uploads/Image/img_site/no_picture.png"); background-position: center center !important; background-repeat: no-repeat !important; background-size: 80% 70% !important; width: 100% !important; height: 170px !important; padding-right: 20px; border-radius: 4px; border: 1px solid #ccc !important; background-color: #fff !important; }
.fiche_lot_num { font-size: 35px; color: #252f38 !important; font-weight: bold; float: left; }
.date_vente { color: #000 !important; font-size: 15px; font-weight: bold; line-height: 1.3; }
.lieu_vente { color: #444 !important; font-size: 14px; line-height: 1.3; font-style: normal; margin-bottom: 10px; text-align: left; }
.bloc_vente_lieu { color: #444 !important; font-style: normal; margin-top: 4px; font-size: 13px; line-height: 1.3; letter-spacing: 0px; clear: both; }
.product { border: 1px dotted #ccc; }
.product-description h4, .product-description h4 a { font-size: 12px; font-weight: normal; line-height: 1.3; color: #252f38 !important; text-transform: none !important; }
.product-description h2 { text-transform: none; }
.sale-flash2 { background: #252f38 none repeat scroll 0 0 !important; border-radius: 2px; color: #ffffff !important; float: left; margin: 10px 0; padding: 5px; font-weight: bold; width: auto; clear: both; }
.Style1 { margin-left: 0px; margin-bottom: 1em; color: #900000 !important; font-weight: 600; text-transform: uppercase; font-size: 14px; line-height: 16px; text-align: left; }
.col-md-6.product-desc .productOnline, .col-md-6.product-desc .productOnlineResult { margin: 30px 0; background-color: #a2a4a5 !important; color: #fff !important; border-color: #a2a4a5 !important; }
.fiche_lot_description { font-size: 13px; line-height: 1.3; margin: 20px 0 30px 0; }
.bloc_vente_date { color: #000 !important; font-size: 13px; font-weight: normal; font-style: normal; letter-spacing: 0px; margin-top: 10px; clear: both; }


/*-------------------recherche-et-boutons-------------------*/

.button.button-3d:hover { background-color: #000 !important; }
.button { background-color: #000; color: #fff; border-color: #000; }
#searchFiltre input.btRecherche { margin-bottom: 20px; background-color: #000; color: #fff; border: 1px solid #000; border-radius: 0 4px 4px 0; }
#searchFiltre input.btRecherche:hover { background-color: #000; border: 1px solid #000; }
#searchFiltre { background-color: #f8f8f8; }


/*-------------------actualites-------------------*/

.page_actualite .actualite .entry-image { width: 140px; float: left; margin-right: 30px; }
.actualite_droite .actualite .entry-image { width: 150px; float: left; margin-right: 30px; }
.layoutsExemple .actualiteCol1, .layoutsExemple .actualiteCol2 { width: 100% !important; }
.layoutsExemple .actualiteCol1 .entry-image { width: 350px !important; margin-right: 30px; }
.actualite_droite .actualite .entry-c { float: left; width: 100%; }
.texte_actualite { margin-bottom: 10px; padding-right: 20px; }


/*-------------------specialites-------------------*/

.carreSpecialites.col-md-4 div { padding: 10px 0; margin-top: 0px; }
.titrespecialites { background-color: #fff; color: #000; font-weight: 400; letter-spacing: 1px; font-size: 13px; }
.carreSpecialites.col-md-4 { height: 470px; float: left; }
.bottommarginspecialite { margin-bottom: 50px; }
.visuspecialites img { margin: 30px 0px; }


/*------------------- formulaire estimations -------------------*/
.fond_estimation {background-color: #F2F0EC; padding: 25px; border-radius: 4px;}
#estim {background-color: #F2F0EC;}
input[name="montant"][type="text"] {width: 90%;}
input[type="radio"] {width: 14px !important;}

/*------------------- formulaires -------------------*/
#estim {margin-top: 30px;}
.form1 {padding: 20px;}
.freeForm .label {float: left; font-size: 14px; width: 280px; color: #000; text-align: left;}
.bt_valider_ordre input, #estim .btn.btn-default, #form_inscription .btn.btn-default, .formEnvoyer input {background: #000; color: #fff; padding: 10px 15px; border: 1px solid #000; border-radius: 2px; margin-top: 10px; text-transform: uppercase;}
button .bt_valider_ordre input, #estim .btn.btn-default, .fond_estimation .btn.btn-default.nb, .formEnvoyer input {background: #000; color: #fff; padding: 10px 15px; border: 1px solid #000; border-radius: 2px; margin-top: 10px; text-transform: uppercase;}
.bt_valider_ordre input:hover, #estim .btn.btn-default:hover, #form_inscription .btn.btn-default:hover, .formEnvoyer:hover input {background: #dc2925; color: #fff; border: 1px solid #dc2925; text-transform: uppercase;}
.newsletter_lettrine {display: none;}
.device-lg .newsletter_colonne {float: left; width: 30%;}
.device-md .newsletter_colonne, .device-sm .newsletter_colonne {float: left; width: 100%;}
.device-md .newsletter_chekbox_txt, .device-sm .newsletter_chekbox_txt {font-size: 12px!important;}
.page_newsletter #etape1, .page_newsletter #etape2, .page_newsletter #etape3, .page_newsletter #droit {padding: 25px; margin-bottom: 0px!important; margin-top: 0px; width: 100%;}
.device-xxs .page_newsletter #etape1, .device-xxs .page_newsletter #etape2, .device-xxs .page_newsletter #etape3, .device-xxs .page_newsletter #droit {padding: 25px 10px 25px 5px; margin-bottom: 0px!important;}
.page_expertiser, .page_newsletter, .inscription_legende {padding-bottom: 30px;}
.inscription_legende {padding-bottom: 30px;}
#estim .row {margin-bottom: 10px;}
.row.inscription_etape_un, .row.inscription_etape_deux, .row.inscription_etape_trois {border-bottom: 1px solid #F2F0EC; margin-bottom: 15px !important;}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {color: #fff; background-color: #000; border-color: #000; text-transform: uppercase;}
.page_expertiser #etape1, .page_expertiser #etape2, .page_expertiser #etape3, .page_expertiser #droit {background-color: #F2F0EC !important; margin-bottom: 0px; padding: 25px; width: 100%;}
.page_newsletter #etape1, .page_newsletter #etape2, .page_newsletter #etape3, .page_newsletter #droit {background-color: #F2F0EC !important; margin-bottom: 0px; padding: 25px; width: 100%; float: left; border-radius:4px;}
.page_abonnement #etape1, .page_abonnement #etape2, .page_abonnement #etape3, .page_abonnement #droit {background-color: #fff !important; margin-bottom: 0px; padding: 25px;}
.device-xxs .page_newsletter .col-sm-3 {padding-right: 0px;}
.device-xxs textarea {width: 100%;}
.device-xs input[type="radio"] {width: 14px!important;}
.device-xs #estim input[type="radio"] {width: 14px!important;}
.device-xxs #estim input[type="radio"] {width: 14px!important;}
.device-sm input[type="radio"] {width: 14px!important;}
.device-sm #estim input[type="radio"] {width: 14px!important;}
.device-xxs input[type="email"] {width: 100%;}
.device-xxs .formulaireContact input[type="civilite"] {width: 100%;}

/*------------------- formulaire de contact -------------------*/
.formulaireContact {background-color: #F2F0EC; padding: 20px;}
.formulaireContact #dsi-submit-btn {color: #fff; background: #444; border-color: #444; margin-bottom: 20px; text-transform: uppercase;}
.formulaireContact #dsi-submit-btn:hover {color: #fff; background: #dc2925; border-color: #dc2925; margin-bottom: 20px; text-transform: uppercase;}
.formulaireContact .col-sm-3.inscription_legende {width: 160px;}
.formulaireContact .col-sm-9 {margin-bottom: 20px;}
.formulaireContact .col-sm-2 {width: auto;}
.device-xxs .formulaireContact .col-sm-2 {width: 83px; padding-right: 5px; padding-left: 0px;}


/*-------------------pages-statiques-------------------*/

.paiement { background-color: #f1f1f1; float: left; padding: 20px; margin-top: 30px; }
.paiement h3 { display: none; }
.calLegende { background-color: #f1f1f1; padding: 20px; width: 100% !important; text-align: center; margin-bottom: 40px; }
.page_statique h2 { clear: both; padding: 40px 0px 0px 0px; margin-top: 0px; text-transform: uppercase; font-size: 18px; }
.page_statique h3 { padding: 10px 0px 0px 0px; font-size: 14px; font-style: normal; }
.page_statique h4 { padding: 20px 0px 0px 10px; font-size: 12px; }
.encart_titre, .encart_titre a { font-weight: bold; color: #000 !important; }
p li, p ol { margin-left: 10px !important; }
.page_statique { text-align: justify; }
.photoslieux img { width: 250px; height: auto; margin-bottom: 30px; }
.lieux { border-bottom: 1px solid #f1f1f1; width: 100%; padding: 30px 0px; }
.page_specialites { text-align: justify; }
.page_specialites ul { padding-left: 10px; }
.entry { border-bottom: 1px solid #e1e1e1; }
.lien_bouton { float: right; }
.entry-image img, img { border-radius: 3px; border: 1px solid #ccc; }
.imgservices { float: right; padding-left: 20px; }
.imgservicesg { float: left; padding-right: 20px; }
.margehaut { padding-top: 40px; }
.marginHaut { margin-top: 40px; }
.page_statique ul, .page_statique li { margin-left: 20px; padding-left: 0; }
.page_statique p { text-align: justify; }
.team-member { border-bottom: 1px solid #efefef; color: #777; padding: 0px 30px 20px 30px; min-height: 450px; }
.team-member .name { margin-bottom: 0px; font-weight: 600; text-transform: uppercase; }
.team-member img { margin-bottom: 10px; height: auto; }


/*-------------------titres-generaux-------------------*/

h1, h2, h3, h4, h5, h6 { font-weight: bold; line-height: 1.3; margin: 30px 0px 30px 0px; }
.titre_page, .titre_page a { color: #759996; text-transform: uppercase; font-weight: 600; font-size: 23px; letter-spacing: 0px; text-align: left; }
.WidgetTitle.titre_page, .titre_page, .titre_page a, .titre_page a:visited { color: #000; font-size: 20px; line-height: 1.3; text-transform: uppercase; font-weight: bold; padding: 30px 0px 10px 0px; border-bottom: 1px solid #999; text-align: left; margin-top: 40px; }


/*-------------------footer-------------------*/

#footer { margin-top: 30px !important; }
#footer .social-icon i { color: #000; }
#copyrights { font-size: 12px; line-height: 1.4; color: #000; }
#footer a img.flag { opacity: 0.5; height: 25px; }
#footer a:hover img.flag { opacity: 1; }
footer a:link, footer a:visited { color: #000; }
#gotoTop:hover { background-color: #444; }
.flags img { opacity: 0.5; height: 25px !important; }
.flags a:hover img { opacity: 1; }
a.footer-logo img { width: 230px; height: auto; }
.footer-logo { margin-bottom: 5px; }
.socialFooter { padding-left: 24%; }
.logoadresse { margin-bottom: 20px; }
.droits, .droits a, .droits a:link, .droits a:visited { font-size: 10px; line-height: 1.3; }


/*-------------------device-lg-------------------*/

.device-lg .actualite_home .entry.clearfix.actualite { float: left; width: 33%; padding-right: 10px; }
.device-lg .team-member img { max-width: 300px; }
.device-lg .actualite_home .entry-image { width: 280px !important; float: left; margin-right: 0px; padding-left: 0px; }
.device-lg .actualite_droite .actualite .entry-image img { max-width: 250px; float: left; margin-right: 0px; }
.device-lg .layoutsExemple .entry-image { width: 180px; float: left; margin-right: 10px; padding-left: 0px; }
.device-lg .belles_encheres_colonne { padding: 0px 40px; }
.device-lg .adresse { border-right: 1px dashed #ccc; }
.adresse {margin-top: 30px;}


/*------------------- REUSABLE UTILITIES -------------------*/
.actualite_droite .actualite .entry-image,
.page_actualite .actualite .entry-image,
.team-member {
    display: block;
    float: left;
}

/*------------------- MEDIA QUERIES -------------------*/

@media (min-width: 992px) and (max-width: 1199px) {
    .device-md .WidgetDroite { font-size: 9px; }
    .device-md .actualite_home .entry.actualite { float: left; width: 33%; padding-right: 10px; }
    .device-md .actualite_droite .actualite .entry-image img { max-width: 250px; float: left; margin-right: 0; }
    .device-md .entry-c { width: 70%; }
    .device-md .belles_encheres_colonne { padding: 0 20px; }
    .device-md .carreSpecialites { height: 350px; float: left; }
    .device-md .adresse { border-right: 1px dashed #ccc; }
}

@media (min-width: 768px) and (max-width: 991px) {
    .device-sm .titre_expert { margin-bottom: 30px; float: left; clear: both; width: 100% !important; }
    .device-sm .expert, 
    .device-sm .team-member,
    .device-sm .carreSpecialites { width: 50%; float: left; }
    .device-sm .team-member img { max-width: 250px; }
    .device-sm .actualite_home .entry.actualite { float: left; width: 33%; padding-right: 10px; }
    .device-sm .actualite_home .entry.actualite .entry-c { width: 33%; }
    .device-sm .actualite_droite .entry.actualite .entry-image { width: 300px; float: left; }
    .device-sm .actualite_droite .actualite .entry-image img { max-width: 250px; }
    .device-sm .actualite_phare img, 
    .device-sm .salePhareImage img { margin-bottom: 16px; }
    .device-sm .btn-primary { margin-top: 50px; }
    .device-sm .newsletter_chekbox_txt { font-size: 12px !important; }
    input[type="text"], input[type="email"], textarea { width: 100%; }
    input[type="radio"], input[type="checkbox"] { width: 14px; }
    #logo img { width: 300px; height: auto; margin-bottom: 20px; }
    .device-sm a.footer-logo img { width: 190px; }
    .device-sm .adresse { border-right: 1px dashed #ccc; text-align: center; padding-bottom: 30px; }
    #footer .col-md-3 { width: 100%; text-align: center; }
}

@media (max-width: 767px) {
    .device-xs .belles_encheres_colonne { padding: 0 30px; }
    .device-xs .layoutsExemple .entry-image,
    .device-xs .actualite_droite .actualite .entry-image,
    .team-member,
    img.img_expert { width: 100%; float: none; margin-right: 0; }
    #logo img { width: 250px; height: auto; margin-bottom: 20px; }
    .adresse { text-align: center; }
    .paiement .label { width: 100%; text-align: left; font-size: 14px; }
    .paiement input { width: auto; float: left; }
    .paiement select { width: 100%; }
}

@media (max-width: 479px) {
    .device-xxs #form_inscription .row { padding-left: 20px; }
    .device-xxs .belles_encheres_home .verticalCarouselContent { width: 280px; padding: 10px; border: 1px solid #fff; float: left; }
    .device-xxs .carreSpecialites { height: 450px; }
    .device-xxs .page_newsletter [id^="etape"] { padding: 25px 10px; margin-bottom: 0 !important; }
    .device-xxs textarea, 
    .device-xxs input[type="email"] { width: auto; }
    .page_actualite .actualite .entry-image,
    .page_actualite .entry-c { width: 100%; float: none; }
    .adresse1 { margin-top: 20px; }
}